/* Cambiar el fondo del menú desplegable en la versión móvil */
.header__content--mobile.background-light .link-list__link {
    background-color: #ffffff !important;  /* Fondo blanco para los elementos del menú */
    color: #333333 !important;  /* Color de texto oscuro */
}

/* Cambiar el fondo del dropdown cuando se despliega */
.header__content--mobile.background-light .hamburger--opened .link-list {
    background-color: #ffffff !important;  /* Fondo blanco cuando el dropdown está abierto */
    
}

/* Estilos para el hover (cuando el usuario pasa el ratón sobre los elementos del menú) */
.header__content--mobile.background-light .link-list__link:hover {
    background-color: #f5f5f5 !important;  /* Fondo gris claro al pasar el ratón */
    color: #000000 !important;  /* Color de texto más oscuro al hacer hover */
}